.logo-gird {
    margin-top: 50px;
}
.sub-title{
    height: 10px;

}

/* .overlay-title {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border-radius: 5px;
}
/*  */
/* .overlay-title h4 {
    margin: 0;
    font-size: 16px;
}

.overlay-title h3 {
    margin: 5px 0 0;
    font-size: 24px;
}

.overlay-title h3 a {
    color: white;
    text-decoration: none;
}  */
/* .content-font p{
    font-style:	Times New Roman;
    font-size:4vw;
} */
.banner-three__img.p-img {
    position: relative;
    width: 100%;  /* Adjust width as needed */
    height: 600; /* Maintain aspect ratio */
    display: flex;
    justify-content: center;
    align-items: center;
} 
.p-img{
    position: relative;
  
    width:600px; 
}

.pu-img {
    position: absolute;
    margin-left: 500px;
    margin-top: 100px;
    z-index: 1;
    width: 900px;
    height: 600px;
    border-radius: 15px;
}
.png1 img{
    height: 80px;
    width: 80px;
    position: absolute;
    z-index: 123456;
    top: 102px;
    opacity: 0.5;
    right: 600px;   animation: float 5s ease-in-out infinite;
}
.png2 img {
    height: 150px;
    width: 160px;
    position: absolute;
    z-index: 123456;
    top: 10px;
    right: 180px;
    transform: scaleX(-1) scale(1.1) rotate(-45deg);
    opacity: 0.6; /* Make the image less opaque */
}

.paraa{
    color: #fff;
}
.outer {
    margin: 0 auto;
}
.timeline {
    background: var(--primary-color);
    margin: 20px auto;
    padding: 20px;
    margin: 0 auto;
}
.timeline .card {
    position: relative;
    background: transparent;
    max-width: 70%;
    margin: 0 auto;
}
.timeline .card:nth-child(odd) {
    padding: 30px 0 30px 30px;
}
.timeline .card:nth-child(even) {
    padding: 30px 30px 30px 0;
}
.timeline .card::before {
    content: "";
    position: absolute;
    width: 50%;
    border: solid #d4f161;
}
.timeline .card:nth-child(odd)::before {
    left: 0px;
    top: -4.5px;
    bottom: -4.5px;
    border-width: 5px 0 5px 5px;
    border-radius: 50px 0 0 50px;
}
@media only screen and (max-width: 400px) {
    .timeline .card:nth-child(odd)::before {
        top: -5px;
        bottom: -5px;
   }
}

@media only screen and (max-width: 70px){
    .timeline .card {
        position: relative;
        background: transparent;
        max-width: 100%;
        margin: 0 auto;
    }
}
.timeline .card:nth-child(even)::before {
    right: 0;
    top: 0;
    bottom: 0;
    border-width: 5px 5px 5px 0;
    border-radius: 0 50px 50px 0;
}
.timeline .card:first-child::before {
    border-top: 0;
    border-top-left-radius: 0;
}
.timeline .card:last-child:nth-child(odd)::before {
    border-bottom: 0;
    border-bottom-left-radius: 0;
}
.timeline .card:last-child:nth-child(even)::before {
    border-bottom: 0;
    border-bottom-right-radius: 0;
}
.timeline .info {
    display: flex;
    flex-direction: column;
    background: #333;
    color: white;
    border-radius: 10px;
    padding: 10px;
}
.timeline .title {
    color: #d4f161;
    position: relative;
    padding-bottom: 20px;
}
.timeline .title::before {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    background: white;
    border-radius: 999px;
    border: 4px solid #d4f161;
}
.timeline .card:nth-child(even) > .info > .title {
    text-align: right;
    padding-bottom: 20px;
}
.timeline .card:nth-child(odd) > .info > .title::before {
    left: -45px;
}
.timeline .card:nth-child(even) > .info > .title::before {
    right: -45px;
}

@keyframes float {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-20px);
    }
    100% {
        transform: translateY(0);
    }
}
.square {
    position: relative;
    margin: 0 10px;
    width: 500px;
    height: 500px;
    display: flex;
    margin-right: 80px;
    justify-content: center;
    align-items: center;
}

/* .square span:nth-child(1) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    background: #D4F161;
    border-radius: 32% 58% 69% 43% / 48% 32% 59% 55%;
    transition: 0.5s;
    animation: animate 6s linear infinite;
} */

/* .linkedin:hover span:nth-child(1) {
    border: none;
    background: #D4F161;
} */
/* .square span:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    background: #D4F161;
    border-radius: 38% 62% 63% 37% / 41% 44% 56% 59%;
    transition: 0.5s;
    animation: animate 4s linear infinite;
}
.linkedin:hover span:nth-child(2) {
    border: none;
    background: #D4F161;
} */
/* .square span:nth-child(3) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid black;
    border-radius: 31% 45% 74% 35% / 38% 56% 51% 87%;
    transition: 0.1s;
    animation: animate2 10s linear infinite;
}

.linkedin:hover span:nth-child(3) {
    border: none;
    background: #D4F161;
}

@keyframes animate {
    0% {
        transform: rotate(0deg);
    }
    10% {
        transform: rotate(10deg);
    }
}

@keyframes animate2 {
    0% {
        transform: rotate(3deg);
    }
    10% {
        transform: rotate(0deg);
    }
} */
/* Make the hamburger icon white for all pages except the home page */
.not-home .mobile-nav-toggler.alt i {
    color: white;
}


/* Change the hamburger icon color to green when hovered */
.not-home .mobile-nav-toggler.alt i:hover {
    color: green;
}


.inner img{
    width: 360px;
    max-width: 100%;
    height: auto;
    transition-delay: 0.1s;
    transition-timing-function: ease-in-out;
    transition-duration: 0.7s;
    transition-property: all;    
}

.inner{
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-three__content {
    background: url('path/to/your/image.jpg') no-repeat center center;
    background-size: cover;
    padding: 50px;
    color: #fff;
}

.about-three__content .text {
    font-size: 18px;
}

.about-three__img {
    margin-top: 20px;
}

.about-three__img .img-box {
    text-align: center;
}

.about-three__img .title-box {
    text-align: center;
    margin-top: 20px;
}

.about-three__img .btn-box .thm-btn {
    background-color: #151515;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    text-transform: uppercase;
    display: inline-block;
    transition: all 0.3s ease;
    border-radius: 5px;
}

.about-three__img .btn-box .thm-btn:hover {
    background-color: #333;
}

ul.b {
    list-style-position: inside;
  }

.subtopic h3{
    padding: 10px;
    font-size: 23px;
}

.post h1{
    font-size: 30px;
}

.subtopic p{
    padding: 0 20px;
}

.subtopic li{
    padding: 0 25px;
}

/* .sublink a{
    color: #d4f161;
    padding: 50px 50px 50px 50px;
    background-color: #151515;
    
} */

.contact-page__btn .thm-btn{
    margin-bottom: 20px;
}

.post img{
    width: 40%;
    padding: 10px;
}

@media only screen and (max-width: 979px){
    .post img{
        width: 60%;
        padding: 10px;
    }

    .contact-page__btn .thm-btn{
        margin-bottom: 20px;
    }
}


@media only screen and (max-width: 479px){
    .post img{
        width: 100%;
        padding: 10px;
    }

    .contact-page__btn .thm-btn{
        margin-bottom: 20px;
    }
}


@media only screen and (min-width: 979px){
    .banner-three__img_one {
        display: none;
    }
    .banner-three__img-single{
        display:none;
    }

}